.page-banner-section.blog-banner {
	background: #00529f;
	padding: 46px 0px;
}
.page-banner-section h2 {
	font-weight: normal;
	margin: 13px 0;
	text-align: center;
	font-size: 21px;
	line-height: 0.1;
}
.page-banner-section h2 span {
	color: #ffdd00;
	line-height: 0.1;
}
.disk {
	background-color: #00529f;
	margin-top: -16px;
    height: 499px;
    padding: 80px 40px;
}
.disk h3,
.disk h2,
.disk p {
	color: #fff;
	margin-bottom: 1px;
	margin-top: 0px;
	font-weight: 400;
}
.disk span {
    color: #ffdd00;
    font-size: 25px;
}
.img-disk {
	margin-right: 10px;
    margin-top: -12px;
    min-height: 50px;
}
.disk p {
	font-size: 15px;
}
.formulario form#contact-form {
	margin-left: 70px;
	margin-top: 60px;
}
@media only screen and (max-width: 991px) {
	.formulario form#contact-form {
		margin-left: 0px;
	}
}
#contact-form input[type="text"], #contact-form textarea {
    margin-bottom: 12px;
}
.formulario select#selecao {
	width: 100%;
    padding: 10px;
    border: 1px solid #cccccc;
    margin-bottom: 30px;
    outline: none;
    color: #999999;
    font-size: 13px;
    font-family: 'Lato', sans-serif;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    text-align: center!important;
    height: 41px;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/contato/seta-form.png) no-repeat center right;
    background-color: #00529f;
    color: #fff;
    text-transform: none;
}
#contact-form input[type="submit"] {
	background: #ffdd00;
    padding: 4px 40px;
    color: #00529f;
    margin-top: -10px;
    letter-spacing: 0.6px;
    margin-left: 3px;
    margin-bottom: 60px;
    border: none;
    vertical-align: middle;
    font-size: 18px;
    text-transform: none;
    float: right;
}
#contact-form input[type="submit"]:hover {
    color: #fff;
    border: none;
}
#map {
	width: 100%;
	height: 330px;
}
#contact-form input[type="text"], #contact-form textarea, #contact-form input[type="email"]
 {
    width: 100%;
    padding: 10px;
    border: 1px solid #cccccc;
    margin-bottom: 30px;
    outline: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #999999;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
}
.formulario h3 {
	color: #00529f;
}
